<?php 

namespace App\Services ;

use App\Models\Contact;
use App\Models\RecentWorks;
use App\Models\Services;
use App\Models\SocialMedia;
use App\Models\StaticInfo;
use App\Models\Works;
class HomeService {

    public function getAll()
    {
        $data = [];

        $data['Static_info'] = StaticInfo::get();

        $data['Services'] = Services::get();

        $data['Works'] = Works::get();

        $data['Contact'] = Contact::get();

        $data['Recent_works'] = RecentWorks::get();

        $data['Social_media'] = SocialMedia::get();

        return $data;
    }

}
